Bug 71884 - Codename display is wrong
Codename display is wrong
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-lsb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2002-08-19 20:18 EDT by Bert de Bruijn
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-19 20:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bert de Bruijn 2002-08-19 20:18:39 EDT
Description of Problem:
$ lsbrelease -c
Codename:     null)

is missing "("

Version-Release number of selected component (if applicable):

How Reproducible:
always. Run 
$ lsb_release -c
as any user

Actual Results:
Codename:     null)

Expected Results:
Codename:     (null)
Comment 1 Matt Wilson 2002-10-15 12:19:18 EDT
fixed in final 8.0

Note You need to log in before you can comment on or make changes to this bug.